wxFontPickerEvent(3)

NAME
wxFontPickerEvent - This event class is used for the events generated by wxFontPickerCtrl.

DESCRIPTION

See: wxFontPickerCtrl

This class is derived, and can use functions, from:

    • wxCommandEvent

    • wxEvent

wxWidgets docs: wxFontPickerEvent

  Events

Use wxEvtHandler:connect/3 with wxFontPickerEventType to subscribe to events of this type.

DATA TYPES

wxFontPicker() :: #wxFontPicker{}.
wxFontPickerEvent() :: wx:wx_object().
wxFontPickerEventType() :: command_fontpicker_changed.

FUNCTIONS

getFont(This) -> wxFont:wxFont() when This :: wxFontPickerEvent().

    Retrieve the font the user has just selected.